Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I guess I need to update to 1.1.1 (One question though)

  1. #1
    Default I guess I need to update to 1.1.1 (One question though)
    Since NES stopped working on 1.0.2
    I guess I am finally ready to update.

    My questions is this:
    how can I avoid the "pogostick" thing and install summerboard through installer so that I can get updates?

    Thanks.

  2. #2
    Just use the new independence. The one with the tight *** graphic. Go through the instructions on it and prepare your phone for the update, and then update and activate through independence. Then you should be able to install installer.app through open ssh using cyberduck or ibrickr etc. Once you do that everything should fall into place.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •